.page {
    height: 35px;
    padding: 8px 10px 0px;
    margin: 15px auto;
    text-align: center;
    clear: both;
}

.page a {
    border: 1px solid #dadada;
    border-radius: 3px;
    padding: 3px 8px;
    text-align: center;
    color: #626262;
    background: #f7f7f7;
    margin-right: 5px;
}

.page a.current {
    color: #fff;
    background: #37b2f8;
    border: 1px solid;
}

.page a:hover {
    border: 1px solid;
}